Frama-C Bug Tracking System

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000641Frama-CPlug-in > wppublic2010-12-16 13:412011-10-10 14:14
Reporterdargaye 
Assigned Todargaye 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFrama-C Nitrogen-20111001Fixed in VersionFrama-C Nitrogen-20111001 
Summary0000641: alt-ergo version managment
DescriptionWhen the alt-ergo version is 0.91.x and the -wp-no-arrays option isn't set,
 find a way to catch the alt-ergo error output
TagsNo tags attached.
Attached Files

- Relationships
child of 0000640closeddargaye Issue INSTALL guidance that alt-ergo has to be up-to-date (0.92 apparently) 

-  Notes
(0001912)
correnson (manager)
2011-05-19 13:33

Alt-Ergo 0.93 required.
Array theory by default.

- Issue History
Date Modified Username Field Change
2010-12-16 13:41 dargaye New Issue
2010-12-16 13:41 dargaye Status new => assigned
2010-12-16 13:41 dargaye Assigned To => dargaye
2010-12-16 13:42 dargaye Relationship added child of 0000640
2011-01-28 11:44 correnson Target Version => Frama-C Carbon-20110201
2011-02-02 10:46 correnson Relationship added parent of 0000702
2011-02-02 10:46 correnson Target Version Frama-C Carbon-20110201 => Frama-C Nitrogen-20110901
2011-05-19 13:33 correnson Note Added: 0001912
2011-05-19 13:33 correnson Status assigned => resolved
2011-05-19 13:33 correnson Resolution open => fixed
2011-10-10 14:13 signoles Fixed in Version => Frama-C Nitrogen-20111001
2011-10-10 14:14 signoles Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker